check Megoldva Joomla 3.2-re való frissítés után 500 - JHtmlBehavior::mootools not found hiba

Több
2013 nov. 07 21:01 #1 Írta: kisgal
Sziasztok!

Én is frissítettem, és lépésenként a hiányzó kiegészítők 3-as verzióit, aztán egyszer csak ezt kapom a front-end felületen :(

500 - JHtmlBehavior::mootools not found.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2013 nov. 07 21:06 #2 Írta: Balázs
A Joomla! 3.2 esetében átkonvertálására kerültek jQuery-be a legfontosabb MooTools alapú Joomla! rendszerkódok, így ettől a verziótól a jQuery lett az alapértelmezetten használt JavaScrtipt könyvtár. Az olyan bővítmények, amelyek az alaprendszer MooTools könyvtárát használták, azok nem fognak futni megfelelően.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2013 nov. 07 21:21 #3 Írta: kisgal
Aham ezt még érteném is de honna fogom megtudni, hogy melyek ezek a bővítményeim :)

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2013 nov. 07 22:03 #4 Írta: Balázs
A jelen esetben egy külső bővítmény kell keresned. Elindulhatsz több úton is pl. modulok/beépülőmodulok le/fel kapcsolása, esetleg Joomla! hibakereső is kiírhatja, vagy végigmehetsz a Joomla! fájlokon egy keresővel ahol a fájlokban Mootools hívásokat keresel stb.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2013 nov. 08 07:58 - 2013 nov. 08 08:05 #5 Írta: kisgal
Klasszikus béna vagyok, az új sablont nem telepítettem és emiatt volt a hiba :)

ELŐSZÖR SABLON gyerekek B)
Last edit: 2013 nov. 08 08:05 by kisgal.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 márc. 23 22:03 #6 Írta: Isodius
Sziasztok!

Nálam is pontosan ez a hiba. Joomla 2.5.19-ről 3.2.3-ra próbáltam frissíteni a beépített frissítővel. Először csak egy üres lapot kaptam. Némi utána olvasgatással a plugin/system/remember könyvtárban átneveztem a remember.php fájlt, aminek folytán bejött az admin oldal, de a fenti hibával. Itt szerintetek mi a teendő?

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 márc. 23 23:19 #7 Írta: Balázs
Az egyik bővítményed nem kompatibilis a Joomla! 3.2-es verziójával. Ezt kell megtalálnod, frissítened vagy eltávolítanod.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
A következő felhasználók mondtak köszönetet: Isodius

Jelentkezz be, hogy te is részt vehess beszélgetésben!